
<div class="carousel js-flickity"
  data-flickity-options='{ "wrapAround": true }'>
  <div class="carousel-cell" *ngFor="let image of images; let i = index">
    <img [src]="getImage(images[i])">
  </div>
</div>
<div class="is-flex is-centered">
    <app-title [title]="'Présentation du jeu'"></app-title>
    <div class="is-flex is-centered">
      <div [className]="isMobile ? 'video' : 'video video-size-desktop'">
        <video controls="controls" controlsList="nodownload" id="Shadow">
          <source src="../../assets/video/Learn&Run.mp4" type="video/mp4" />
          Nous sommes désolés, votre navigateur n'est pas assez récent pour lire la vidéo.
        </video>
      </div>
    </div>

  
    <div class="has-margin-left-4 has-margin-right-4">
      <p [className]="globals.isMobile ? 'is-paraph-mobile' : 'is-paraph'">
       Learn&Run c'est LE serious game qui va t'aider à t'améliorer à l'école tout en t'amusant.<br>
        Retrouve tes programmes de la 6<sup>ème</sup> à la 3<sup>ème</sup> sous forme d'énigmes à résoudre.<br>
        Learn&Run c'est le jeu qui va te plaire à <span class="is-bold">TOI</span> et aussi à tes <span class="is-bold">PARENTS</span>. Avec Learn&Run, tu peux leur prouver que tu travailles grâce au suivi possible en ligne.<br>
        Learn&Run t'offre aussi la possibilité de challenger tes amis grâce à des classements de scores possibles avec eux. Pas de panique si tu ne veux pas, tu n'en es pas obligé. <br>
        Retrouve tous tes résultats directement sur ce site en te connectant à ton compte où en téléchargeant directement ton application mobile sur Android et iOS.
      </p>
    </div>

    <app-title [title]="'Règles du jeu'"></app-title>
    <div class="has-margin-left-4 has-margin-right-4">
      <p [className]="globals.isMobile ? 'is-paraph-mobile has-margin-top-3' : 'is-paraph'">
        Choisis ton circuit parmis une multitude de choix et c'est partis.<br>
        Résouds l'énigme en trouvant la bonne réponse, en déplaçant des objects ou en te plaçant au bon endroit.<br>
        Au début c'est à toi de deviner ce qu'il faut faire en prenant en compte les éléments de la salles. Si tu as du mal à comprendre ne t'inquiète pas,
        des indices apparaissent au fur et à mesure. Et un récap de fin t'explique
        comment tu aurais pû réussir. Comme ça la prochaine fois ce sera plus facile<br>
      </p>
    </div>
    
    <app-title [title]="'Comment jouer ?'"></app-title>
  
    <div class="has-margin-left-4 has-margin-right-4">
      <p [className]="globals.isMobile ? 'is-paraph-mobile has-margin-top-3' : 'is-paraph'">Pour jouer rien de plus simple! Crée-toi un
      <a class="account-creation-redirection is-bold"
          routerLink="/creation-compte"
          routerLinkActive="active">compte</a>
      enfant dans l'onglet connexion ou télécharge l'application mobile et suis les instruction.<br>
      Télécharge ensuite le jeu pour ton système d'exploitation, installe-le et lance-le! <br>
      Connecte-toi avec ton compte et joue en résolvants les énigmes des différents circuits !
    </div>
</div>
